# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Wed Jan 20 00:09:41 UTC 2016
pkgname = gfxboot
pkgver = 4.5.6-1
pkgdesc = Graphical Boot Logo tool
url = http://www.opensuse.org
screenshot = 
builddate = 1453248581
packager = Neofytos Kolokotronis <tetris4@chakraos.org>
size = 12357632
arch = x86_64
gitrepo = core
gitfolder = gfxboot
license = GPL
depend = perl-html-parser
depend = freetype2
depend = cpio
depend = nasm
makedepend = rpmextract
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
